Need to Install Safari 6.0.2 on a white Intel core duo iMac. Had to throw out 6.0.3 because of conflict with required software. Downloaded wrong version that was for Mountain lion (I am running 10.7.5). It installs but won't open.

Need to Install Safari 6.0.2 on a white Intel core duo iMac. Had to throw out 6.0.3 because of conflict with required software. Downloaded wrong version that was for Mountain lion (I am running 10.7.5). It installs but won't open, says it is for Mountian Lion.
Of course I can't throw it away since I get a message it's part of the sytem. I can show package contents and throw those away, but evidently not a good idea!!

Need to Install Safari 6.0.2 on a white Intel core duo iMac. Had to throw out 6.0.3 because of conflict with required software. Downloaded wrong version that was for Mountain lion (I am running 10.7.5). It installs but won't open, says it is for Mountian Lion.
Of course I can't throw it away since I get a message it's part of the sytem. I can show package contents and throw those away, but evidently not a good idea!!

Similar Messages

  • HT3910 I face problems with the Nvidia 8800 GS on my iMac 24'' 3.06Ghz intel core duo. OS 10.06.08. What can I do to solve the problem and if you recommend upgrade to mountain Lion

    I  face problems with the Nvidia 8800 GS on my iMac 24'' 3.06Ghz intel core duo. OS 10.06.08. What can I do to solve the problem and if you recommend upgrade to mountain Lion

    If you want to sync it to the iPad from that Mac, you need to upgrade it to at least 10.5.8.
    If you want to copy the music to another Mac, you don't. Move the iTunes folder of the item in the Finder's sidebar over as you would any other folder. If you put it somewhere other than the Music folder, launch iTunes with the Option key held down and point it to that location.
    (61713)

  • I cannot get pages from iWork's to share.  Do I need a new version of pages for Mountain Lion?

    I cannot get pages from iworks to share on Mountain Lion.  Do I need a new version of pages for Mountain Lion instead of iworks?

    You need Pages 09 (Version 4) to take advantage of Mountain Lion's iCloud features. You don't say what version you have.
    Jerry

  • HT1529 just loaded Mountain lion, went to about this mac to see if worked, won't open (about this mac)

    just loaded Mountain lion, went to about this mac to see if worked, won't open (about this mac)  About this Mac is listed, nothing happens when I click on it.

    I opened System Profiler by launching it from Utilities.
    It comes up with a different name to the admin name though. Maybe that's why it won't open from "About this Mac"?
    For example, the computer's name when I set it up using the USB installer stick is "Harry Potter".
    But the old MBA that I had was named "js".
    When I install programs, it comes up with "Harry Potter", put in password.
    However, when I look up the System Profiler information using Utilities, it comes up with "js's MacBook Air (2)".
    Does that matter?
    Is the name thing causing the problem with the "About This Mac" not opening?
    I am really confused about all of this.
    The information in the System Profiler is about the newer MBA.
    Should I just not worry about this problem? And just open it up from Utilities if I need to look up System Profiler information?

  • Can anyone get lion to work with the older intel core duo iMacs?

    Has anyone been able to get Lion to run on the older Intel Core Duo iMacs?

    http://osxdaily.com/2011/04/08/hack-mac-os-x-lion-for-core-duo-core-solo-mac/

  • Can I upgrade a 1.83GHz Intel Core Duo iMac running Leopard OS X 10.5.8 to Snow Leopard 10.6.3?

    Can I upgrade a 1.83GHz Intel Core Duo iMac running Leopard OS X 10.5.8 to Snow Leopard 10.6.3?

    Yes this machine will run 10.6 with no problem
    Sadly it will not be able to run 10.7 in the future though.

  • Legacy version of Numbers for Mountain Lion

    Hi guys,
    I'm having trouble figuring this one out, so I hope somebody can give some advice.
    I'm only looking to access a few files created with Numbers several years ago. I haven't used Numbers since then, switched laptops in the meantime, etc. I thought I could simply buy it off the App Store now, but I can only access the newest version which is not compatible with Mountain Lion and it won't point me to a suitable version (as it does with some other apps). I can't find a single legal source of Numbers that is compatible with my version of OS.
    Does anyone know how I could solve this and acquire Numbers for Mountain Lion?
    I would like to avoid updating OS X.
    Cheers
    Julia

    Hi Julia,
    As no-one else has replied, here is a suggestion. With your favourite Web Search Engine, do a search for iWork '09 eBay. You may be able to purchase a DVD version of iWork '09. After you install, go to App Store and check for updates (not for the latest operating system, but for any minor updates to Numbers '09 to bring it into line with your current OS X). Do this before you try to launch Numbers '09.
    Regards,
    Ian.

  • Installing Leopard 10.5.x on an older Intel Core Duo based Mac Mini

    I have an opportunity to purchase a new in box Intel Core Duo based Mac Mini (last years model), seller is throwing in a sealed copy of Leopard 10.5.x and says I can install it, but I'm wondering if someone can tell me how well Leopard will run on a Core Duo. Would it be better to stick with the pre-installed Tiger on this hardware?
    Are there any pitfills to running Tiger vs Leopard?
    The system would be for my wife who is most interested in iLife 08 apps. Can the Core Duo based Mini handle iDVD and iMove well?

    Hi
    I am using an imac 20" with an intel core duo processor. I was also told leopard would run fine on that. For me it does not. I installed in April and immediately had frequent crashes and freeze ups. I have been using macs since 1987 and never experienced so many problems. I did everything I could think of to solve the problem - clean erase and install, upgraded to full Ram capacity, upgraded to Iwork 08 and Ilife 08, turned off all wireless. Tons of time and extra expense. NOTHING made a speck of a difference. I finally called Apple support. They went through various software and hardware tests, including a new archive and install. It actually crashed twice while I was on the phone. My rep enlisted the help of a senior person, who told me it was most likely a hardware issue, even though all hardware tests he ran with me while on the phone were fine. He said it was not a leopard issue, and I should probably take it to a service place - at my own expense of $350 to look at the hardware (as I no longer have a warranty). I said first I was going to downgrade to Tiger, because I really did feel that Leopard was the problem - after all, these only problems started as soon as I installed leopard (he said that was just a coincidence). I said if the problems continued while running tiger - then I would go to a service location.
    GUESS WHAT? I have reinstalled Tiger, upgraded to 10.4.11 and it works beautifully. SO I am convinced that the problem is the intel core duo processor - everthing else was ruled out, with the help of apple themselves. Ilife 08 and Iwork 08 run better than ever (I have 2GB ram installed)
    My suggestion to you would be stick to tiger, at least for a while. There is nothing on leopard that you really need - it is much prettier and has more bells and whistles and takes more memory, but in my mac experience, tiger is the most stable OS ever - I am delighted to have returned to it.
    If you do decide to upgrade to leopard - go for it, but don't struggle for as long as I did. If you notice problems, just go back to tiger. After reflecting on the experience, I believe Apple knows of the issue and is simply not going to invest in debugging an older processor model - I definitely got the feeling that the support people would rather I believe my Mac was about to die, and get me thinking about purchasing a new one, which would solve the problem completely.
    Sorry for the long post - I am new to forums
    By the way, my imac also runs idvd well.

  • Airport Extreme 802.11n upgrade options for early Intel Core Duo iMac

    I have an iMac from mid 2006. I recently purchased a Timecapsule - partly for the wireless back ups, and partly to upgrade my wireless network to 802.11n. There is a software upgrade from Apple that upgrades older 802.11 a/b/g Airport cards in the iMac to 'n' standard. Here is the link:
    http://store.apple.com/uk/product/D4141ZM/A?fnode=MTY1NDA0Mg&mco=MjIzMDkzNA
    The page states that the upgrade is compatible "If you have a Mac with an Intel Core 2 Duo processor (except the 17-inch, 1.83GHz iMac)". What it doesn't tell you is that if you have an early version of the iMac (pre-Sept 2006) that shipped with the Intel Core Duo Processor (note - not the Core 2 Duo) then the upgrade will not work. I have also tried to install Airport Extreme updates (2007002 and 2008004) and these report that the hardware is not compatible. Doing some searching around these forums and others, the issue with the original Core Duo iMacs not being upgradeable to 802.11n is out there - shame Apple weren't more explicit.
    I have seen that there are various USB based 802.11n adapters available. Whilst searching on this topic, I also came across a site offering various Mac upgrades, including an upgrade to the Airport card to upgrade wireless capability from 802.11g to 802.11n. It looks like a straight replacement for the internal card - link here:
    http://www.macupgrades.co.uk/store/productinfo.php?productsid=461
    The company offering this is in the UK, but the product appears to be from a Sonnet, a US company. Does anyone out there have experience of installing this product (or having it installed) and can you comment on how it performs? Is it a seamless replacement for the original Airport card?

    What it doesn't tell you is that if you have an early version of the iMac (pre-Sept 2006) that shipped with the Intel Core Duo Processor (note - not the Core 2 Duo) then the upgrade will not work.
    If it says you need to have a Core "2" Duo processor, then it seems to me they are telling you very clearly that it will not work with the earlier Core (no "2") Duo iMacs.
    The "late 2006" iMacs with Core 2 Duo (except for that one education model they mentioned) have wireless networking hardware that is 802.11n capable. When they were initially sold, Apple chose to NOT enable the "n" capability for some reason; maybe because the standard was still in flux and not enough testing had been done with the driver. Later, they enabled the "n" capability with a firmware update. But that was only possible because the wireless hardware was already capable of doing "n."
    Earlier iMacs do not have this hardware so there is no way to enable it with a firmware or software update. 802.11g is plenty fast enough for Internet access (you won't notice a difference with "n"). If you are using Time Machine over wireless, it may take a while longer to do that initial backup (you could connected it by Ethernet cable when it is doing that initial backup), but subsequent backups are incremental, so the "g" versus "n" speed difference will not be as critical. Since your iMac is Core Duo (32-bit) and the future of Mac OS X is 64-bit, especially after Snow Leopard's release, it may be best to save your money and keep your iMac intact (not opened).

  • RealPlayer Safari plugin won't work on Intel core duo iMac 20"

    Real Player Safari plug in won't work on Intel coreduo iMac 20" to either listen to audi or to play video and I don't know whether it is a Safari issue, Rosetta issue, RealPlayer issue or all of the above. I am also concerned about asking Safari to run under Rosetta becasue this seems to defeat the point of getting the latest machine. Does anyone know what the problem is and the likely timescales for a fix? Thanks. John
    PS. I am able to access the resources I want using stand alone RealPlayer and Firefox.
    2GHz iMacCD 20" 2Gb RAM   Mac OS X (10.4)  
    1.25GHz iMac flat panel round bottom   Mac OS X (10.4.6)  

    Hello, this happens because Power-PC-plugins usually can't cooperate with Intel-coded programs. I've experienced the same mess with the famous GraphicConverter and TWAIN plugins from Epson. Until Real will not offer Universal-coded plugins, you have to use the Rosetta-bridge with PPC program versions. In such case I generally prefer the FireFox browser.

  • Downloading prior version that was owned/paid for

    My hard drive fried.  I ended up having to pay to have the hard drive re-imaged and very little was salvaged.  After getting a new one installed, I have been trying to reinstall the programs that I once had.  Of course, the Photoshop Elements and Light-room that I had before are not the newest versions.  How do I reinstall my old versions?

    Download, install, and activate with your serial number(s).
    PSE 10, 11, 12 - http://helpx.adobe.com/photoshop-elements/kb/photoshop-elements-10-11-downloads.html
    PSE 7, 8, 9 - http://helpx.adobe.com/photoshop-elements/kb/photoshop-elements-7-8-9-downloads.html
    Lightroom - all versions
    Windows
    http://www.adobe.com/support/downloads/product.jsp?product=113&platform=Windows
    Mac
    http://www.adobe.com/support/downloads/product.jsp?product=113&platform=Macintosh
    If you registered the software then you might find your serial numbers available thru your Adobe account online.

  • What are the real minimum requirements for Mountain Lion?

    What are the real minimum requirements for Mountain Lion. Currently running Snow Leopard. I have a late 2006 Model: iMac6,1. Specs: 2.33 GHz Core 2 Duo, 3 GB 667 MHz DDR2, and the optional nVidia GeForce 7600GT c/w 256MB GDDR2. The advertisement is stating a 2007 model as the minumum, however the fastest 2006 Gen Plastic iMac should be faster then the slowest 2007 Gen Aluminum iMac7,1?

    From a previous posting from some else, I saw it was the 32bit versus 64bit video card driver being the issue. I was wondering if the optional video card I have installed also was limited to the 32bit issue. 64bit drivers exist for the 7600 GT GPU.

  • Upgraded i Mac to version 10.8.4 mountain lion and can't run adobe flash - Appreciate help!

    Upgraded my I Mac to version 10.8.4 mountain lion and cannot run adobe flash.  Tried uninstalling and still cannot install flash player.  After initializing, I get a black box and eventually a message that installation was unsuccessful.  Any advice would be greatly appreciated

    Download the offline installer here: http://fpdownload.macromedia.com/get/flashplayer/current/licensing/mac/install_flash_playe r_11_osx.dmg
    If it won't download directly, right click and "Save as"
    Go to: Mac HD/Library/Internet Plugins
    Trash the Flash Player.plugin file from there
    Go to: Mac HD/Library/Application Support/Adobe
    Trash the Flash Player folder (the whole folder)
    Empty the trash
    Reboot
    Mount the DMG and run the installer.
    BEFORE opening any Flash content in Safari, open Safari>Preferences, and check the Security tab to make sure "Allow all other plugins" is checked.

  • The download for Mountain Lion

    The Download for Mountain Lion has been running for eight hours now. What's wrong???

    Try clicking Store from the App Store menu bar top of your screen. From the drop down menu click Check for Unfinished Downloads.
    If you have a slow internet connection, the download may have timed out before finishing.

  • I'm investigating whether I can take on 'Lion' when it's released. The information states that your mac needs Intel Core 2 Duo. Is this the same as '2 GHz Intel Core Duo' which is what it actually states my mac has?

    I'm investigating whether I can take on 'Lion' when it's released. The information states that your mac needs 'Intel Core 2 Duo'. Is this the same as '2 GHz Intel Core Duo' which is what it actually states my mac has when I click 'About This Mac'?

    I could not agree more! My MBP 2007 Intel Core Duo has had its logic board replaced not to long ago (DVI port died). The original hard drive is running great and I am running Snow Leopard wonderfully.
    I was amped during the keynote and am really looking forward to Lion. I know the community is working hard to uncover a workaround because at present time, the solution (by new!) is not a worthy one. Especially when there is literally, nothing wrong with my existing machine.
    Apple, please ensure Lion will be available for Intel Core Duo machines, we are not that old! The closed architecture approach produces quality hardware. 4 years is a toddler perhaps teenager when it comes to apple hardware and technology. I predict I have at least 3-4 more years left in my current MBP 2007 machine.
    Much Love, Apple!

Maybe you are looking for

  • My (C:) drive went to nearly half the max capacity after complete factory restore.

    So, about a month ago I recovered my notebook pc to factory defaults because of a strange issue that would not allow me to open up to the login screen. After recovery and the re-configuration of all my preferences and whatnot I noticed a few differen

  • CSS Layout Viewing in Dreamweaver

    I am using DW CS3 for the first time tonight and upon opening existing CSS based sites, the design view doesn't read the positioning elements for the pages. My previous version of DW (8) showed the site exactly as it was supposed to look, but with CS

  • When I saved a file an extra file appears with ~ at end of the file name

    When I work on my file named "Track 2005-2006" and then save it, I end up with 2 iMovie Project Files: 1. Named "Track 2005-2006, 2. and one named:"Track 2005-2006~" Then sometimes I'll get an iMovie Project File named: "Track 2005-2006.iMovie2Projec

  • Is the macbook air the right computer for me

    im planning on buying an 11 inch 2013 macbook air im mostly going to use it for gaming on Kerbal Space Program and properly Roblox. im also going to use it for imovie and whatching youtube videos sometimes but i will likely use my iPad for that inste

  • List View selected categories

    Hi. Is there a way to remove the categories displayed in the list view? I can manipulate the items I want on the Metadata tab, but I can't seem to remove items when I go to (V)iew. Thank You...


HashFlare